# language: ru
Функционал: Проверка корректности нахождения локатора/селектора отдельного веб-элемента

  @CheckXPath
# TODO: Вместо символа "№" необходимо поставить порядковый номер проверяемого элемента
  Сценарий: Проверка наличия элемента на странице по xpath-локатору
    Когда Пользователь открывает страницу Practice Form
    То Пользователь проверяет наличие элемента "Элемент №" на странице по "xpath"
    И Пользователь проверяет количество элементов "Элемент №" на странице по "xpath"
    И Пользователь проверяет локатор элемента "Элемент №" на соответствие ожидаемому

  @CheckCSS
# TODO: Вместо символа "№" необходимо поставить порядковый номер проверяемого элемента
  Сценарий: Проверка наличия элемента на странице по CSS-селектору
    Когда Пользователь открывает страницу Practice Form
    То Пользователь проверяет наличие элемента "Элемент №" на странице по "CSS"
    И Пользователь проверяет количество элементов "Элемент №" на странице по "CSS"
    И Пользователь проверяет селектор элемента "Элемент №" на соответствие ожидаемому

